--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: ""
comment: 
- !ruby/struct:SM::Flow::P 
  body: Time how long the block takes to run, and output it with the message.
full_name: DataMapper::Migration#say_with_time
is_singleton: false
name: say_with_time
params: (message, indent = 2) {|| ...}
visibility: public
